RubyGems Navigation menu

ivy4r-jars 1.2.0

Contains all java jar dependencies for ivy4r[http://github.com/klaas1979/ivy4r/tree/master] to separate them from the ruby support for ivy. The dependencies include the needed jars to use {Apache Ivy}[http://ant.apache.org/ivy/index.html] including Ant.

Gemfile
          gem 'ivy4r-jars', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install ivy4r-jars
  
  
  
  
  
  
  

Total downloads 16,184

For this version 11,514

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 11, 2010 (2.84 MB)
  2. 1.1.0 - October 19, 2009 (2.2 MB)
  3. 1.0.2 - August 24, 2009 (2.2 MB)
  4. 1.0.1 - June 23, 2009 (2.2 MB)

Development Dependencies: